Subject: [RRE]Networking on the Network

From: Phil Agre <[email-masked]>
Date: Wed, 9 Feb 2000 15:05:59 -0800 (PST)

Networking on the Network

Phil Agre
February 2000

http://dlis.gseis.ucla.edu/people/pagre/network.html

Please forward this announcement to every PhD student in the world.

As a student preparing for a career in research, you have two jobs: (1) do some
good research, and (2) build a community around your research topic.  This
community is called your professional network.  Unfortunately, many students
neglect their networking; either they feel overwhelmed by short-term demands,
or they associate networking with politics and manipulation, or they are
working in a hierarchical environment that does not encourage individuals to
act on their own.  Yet building your professional network is the best way to
ensure that your dissertation and other research publications will be read.  It
is also the best way to get a job once you graduate.  The skills are easy
enough with practice, but they are not at all obvious to beginners.